Subject: [Healeys] Re - Interesting article on Bristol and Jensen

From: mike brooks via Healeys <[email-masked]>
Date: Thu, 29 Dec 2022 22:58:26 +0000 (UTC)

--===============7013320240908925881==
	boundary="----=_Part_8104627_175166586.1672354706779"

------=_Part_8104627_175166586.1672354706779
Content-Transfer-Encoding: quoted-printable

Yes great article. I am a real Bristol fan. As well as my BN2, I am the ver=
y lucky owner of a 1953 Bristol 403. In 2015 I discovered it languishing un=
der a tarpaulin in a garden in Aboyne Scotland, less than half a mile from =
my place. It was complete, but in a sad state. I bought it, and have been r=
estoring it over the last seven years. I'm fairly close to getting it on th=
e road,=C2=A0 hopefully in 2023.
Mike Brooks56 BN253 Bristol 403

Sent from Yahoo Mail on Android
------=_Part_8104627_175166586.1672354706779
Content-Transfer-Encoding: 7bit

Yes great article. I am a real Bristol fan. As well as my BN2, I am the very lucky owner of a 1953 Bristol 403. In 2015 I discovered it languishing under a tarpaulin in a garden in Aboyne Scotland, less than half a mile from my place. It was complete, but in a sad state. I bought it, and have been restoring it over the last seven years. I'm fairly close to getting it on the road,&nbsp; hopefully in 2023.<div><br></div><div>Mike Brooks</div><div>56 BN2</div><div>53 Bristol 403</div><div><br><div><br></div><div><br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature">Sent from Yahoo Mail on Android</a></div></div></div>
------=_Part_8104627_175166586.1672354706779--

--===============7013320240908925881==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive/healeys

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============7013320240908925881==--